#modulo {
	background-color:#FFFFFF;
	overflow:hidden;
	z-index:0;
}
#menu {
	width: 100%;
	text-align: center;
	vertical-align: text-top;
	float: none;
}
#menu #apartado {
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E9E5;
	border-top:1px solid #E4E9E5;
}
#menu #apartado .menu_btn {
	display:block;
	float:left;
	text-decoration: none;
	color: #516059;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;		
}
#menu #apartado .menu_btn_activo {
	display:block;
	float:left;
	text-decoration: none;
	color: #b70469;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
}
/*Estilos para el modulo de noticias */
#noticias {
}
#fila {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E9E5;
	width:100%;
	float:left;
}
#padding {
	padding:10px;
	/*min-height:85px;*/
}

#fila #noticia{
	float: left;
}

.titular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration:none;
	color:#4BBB4B;
	cursor:pointer;
}

.titular a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration:none;
	color:#4BBB4B;
	cursor:pointer;
}
.titular a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration:none;
	color:#4BBB4B;
	cursor:pointer;
}
.titular a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration:underline;
	cursor:pointer;
}
.titular_verde a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-decoration:none;
	color:#4BBB4B;
}
.fecha {
	display:block;
	margin-bottom:5px;
	margin-top:5px;
	color:#009900;
	font-size:11px;
}
.fecha a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
}
.descripcion {
	font-size: 12px;
	display:block;
	margin-bottom:10px;
}
.descripcion p {
	margin:0px;
	padding:0px;
}
.descripcion_ag {
	font-size: 12px;
	display:block;
	margin-bottom:10px;
	color: #666666;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin-left:35px;
	padding-bottom:5px;
}
.descripcion .enlace a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:justify;
	display:block;
	line-height: 20px;
}
.descripcion .enlace a:hover {
	text-decoration:none;
	color: #000000;
}

/* Columnas fotos */

#fotos .foto {
	border:0px;
 	height: 85px;
	margin:auto;
	width:85px;
	display:block;
	padding-left:26px;
}
#especie {
	float:left;
	width:124px;
}
#enlace {
	width:124px;
	float:left;
}
#fotos #fila {
	width:100%;
	float:left;
}
#fotos #fila #noticia {
	float: left;
}
/* Botones generales modulos */

.editar_btn {
	display:block;
	float:left;
}

.editar_btn img {
	margin-top: 5px;
}
#boton_mas {
	display:block;
	text-align: right;
}
#boton_mas a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #418EA0;
	text-align: right;
	background-image:url(../imagenes/modulos/mas_btn.gif);
	background-repeat: no-repeat;
	height: 12px;
	padding-right: 15px;
	text-decoration: none;
	background-position: right center;
	display:block;
	margin:10px;
}

#volver_btn {
	display:block;
	text-align: right;
	float:right;
	margin-top:10px;
}
#volver_btn a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #418EA0;
	text-align: right;
	background-image:url(../imagenes/modulos/volver_btn.gif);
	background-repeat: no-repeat;
	height: 12px;
	padding-right: 15px;
	text-decoration: none;
	background-position: right center;
	display:block;
	margin:10px;
}

#paginacion {
	/*float: right;*/
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#paginacion #titulo {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin-right:5px;
}
#paginacion #npagina {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin-right:5px;
}
#paginacion #npagina a {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33cc00;
	text-decoration: none;
}
#paginacion #separadorpagina {
	/*
	float:left;
	background-color: #0000FF;
	width: 1px;
	*/
}
.menu_eventos {
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_eventos  span, .menu_eventos a {
	display: block;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.menu_eventos a:link visited {
	color: #000000;
	text-decoration: none;
}
.menu_eventos a:hover {
	color:#4BBB4B;
	text-decoration: underline;
}
.menu_eventos .titulo {
	font-weight: bold;
	font-size: 14px;
	background-image: url(../imagenes/iconos/vineta_peq.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	padding-left: 15px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	color:#666666;
}
.menu_eventos .apartados_me {
	display: block;
	padding-left: 20px;
	margin-bottom: 10px;
}
.menu_eventos .apartados_me a {
	padding-bottom: 5px;
}
.menu_eventos .apartados_me a:hover {
	padding-bottom: 5px;
	color: #4BBB4B;
	text-decoration:underline;
}
#imgAmpliada {
	background-color: #FFFFFF;
	float: left;
	padding:10px;
	border:1px solid #666666;
	width:442px;
	z-index:1;
	
}
#imgAmpliada .titulo {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../../jardinbotanico/imagenes/iconos/vineta.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
	margin-bottom:5px;
}
#imgAmpliada .cerrar_btn {
	display: block;
	float: right;
	padding-top: 3px;
}

#imgAmpliada .cerrar_btn a {
	display: block;
	background-image: url(../imagenes/botones/cerrar_btn.gif);
	height: 9px;
	width: 10px;
}

.sombra_img_ampliada {
	float: left;
	width: 480px;
}
.sombra_img_ampliada  span {
	float: left;
	display: block;
}
.sombra_img_ampliada .drk_sup_izq {
	background-image: url("../imagenes/modulos/imagen_ampliada/sombra_esq_izq.png")!important;
	background-image: none;
	filter: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imagenes/ventana_generica/esq_sup_izq.png');
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 8px;
}
.sombra_img_ampliada .drk_sup {
	background-image: url("../imagenes/modulos/imagen_ampliada/sombra_sup.png")!important;
	background-image: none;
	filter: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imagenes/ventana_generica/esq_sup_izq.png');
	background-repeat:  repeat-x;
	background-position: left top;
	height: 8px;
	width: 464px;
}
.sombra_img_ampliada .drk_sup_dcha {
	background-image: url(../imagenes/modulos/imagen_ampliada/sombra_esq_dcha.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 8px;
}
.sombra_img_ampliada .drk_centro {
	background-image: url(../imagenes/modulos/imagen_ampliada/sombra_centro.png);
	background-repeat:  repeat-y;
	background-position: left top;
	padding-left:8px;
	width:480px;
}
.sombra_img_ampliada .drk_inf_izq {
	background-image: url(../imagenes/modulos/imagen_ampliada/sombra_inf_izq.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 8px;
}
.sombra_img_ampliada .drk_inf {
	background-image: url(../imagenes/modulos/imagen_ampliada/sombra_centro_inf.png);
	background-repeat:  repeat-x;
	background-position: left top;
	height: 8px;
	width: 464px;
}
.sombra_img_ampliada .drk_inf_dcha {
	background-image: url(../imagenes/modulos/imagen_ampliada/sombra_inf_dcha.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 8px;
}
.foto_icono {
	display:block;
	float:left;
	margin-right:5px;

}
.foto_icono img {
	margin-right:5px;

}
.ampliar_btn {
	display:block;
	float:left;
	background-image:url(../imagenes/botones/ampliar_btn.gif);
	width: 21px;
	height:21px;
	cursor:pointer;
	background-repeat:no-repeat;
}




#cientificos {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}
#cientificos  .foto_ci {
	float: left;
	padding-right: 10px;
}
#cientificos  .Nombre_ci {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color:#4BBB4B;
}
#cientificos  .region_ci {
	display: block;
	font-size: 12px;
	font-weight: bold;
}
#cientificos .descripcion_ci {
	display: block;
	font-size: 12px;
	padding-top:6px;
}
#cientificos .descripcion_ci p {
	display: block;
	
}
#cientificos .datos {
	font-size: 12px;
	display: block;
	text-align: left;
	padding: 10px;
	margin-bottom: 10px;
}
#cientificos .datos a {
	color:#4BBB4B;
	text-decoration: none;
}
#cientificos .datos a:hover {
	color:#4BBB4B;
	text-decoration: underline;
}

#cientificos .datos span {
	padding-right: 10px;
	font-weight:bold;
}
#cientificos .datos li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	list-style-type:none;
	
}
#cientificos .datos p,  #cientificos .datos strong{
	display:inline;	
}
#cientificos  .listado_ci {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	color: #000000;
	margin-top: 5px;
	padding-top: 5px;
}
#cientificos .listado_ci a {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#cientificos .listado_ci  a:hover {
	color:#66CC66;
	text-decoration:underline;
}
/*** SALVEDAD ****/ #cientificos  .listado_ci p {
	display:inline;
}

#cientificos .listado_ci #ico_PDF {
}
#cientificos .listado_ci #ico_PDF a {
	background-image: none;
	font-size: 14px;
	font-weight: bold;
	display:inline;
	color:#4BBB4B;
	padding-left:5px;
}
#cientificos .listado_ci .texto_public a{
	background-image:none;
	display: inline;
	margin:0px;
	padding:0px;
}
#cientificos .listado_ci .texto_public p{
	display:inline;
}
#cientificos .listado_ci .texto_public{
	padding-top:5px;
	display:block;
	line-height:15px;
	list-style-image:url(../../jardinbotanico/imagenes/iconos/vineta.gif);
	list-style-position:outside;

}
#cientificos .listado_ci .fila_proy{
	background-image:url(../imagenes/iconos/ico_vineta_punto.gif);
	background-repeat:no-repeat;
	background-position: left 13px;
	padding-left: 10px;
	padding-top: 10px;
	line-height:15px;
}
#cientificos .tit_ci {
	display: block;
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 8px 0px 8px 0px;
	color:#808080;
	line-height:12px;
}
#cientificos #columna1_con {
	float: left;
	width:620px;

}
#cientificos #columna1_sin {
	float: left;

}
#desplazar_cien {
}
#cientificos #columna_2_cient {
	width: 150px;
	float: right;
	height:100%;
	clear: left;
	background-color: #FFFFFF;
}
#cientificos   #columna_2_cient   img {
	margin:auto;
	text-align:center;
}
#cientificos  #columna_2_cient  .titulo_cien {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 10px;
}
#cientificos #columna_2_cient #foto_cienti {
	background-color: #3a7537;
	width:150px;
	text-align:center;
}
#cientificos  #columna_2_cient  .titular_cien  {
	background-color: #3a7537;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin-top: 8px;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 8px;
}
#cientificos #columna_2_cient #bloque_cien {
}
/*
#cientificos #columna_2_cient #bloque_cien a {
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
}

#bloque_cien a {
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
}
*/

#listadomes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#listadomes #meses {
	border-bottom:1px solid #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#listadomes #mes {
	float:left;
	margin-right:3px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:3px;
	margin-bottom:-1px;
}
#listadomes a {
	text-decoration:none;
}
#listadomes a:hover {
	text-decoration:underline;
}
#listadomes .activo {
	float:left;
	margin-right:5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;

	padding:5px;
	
}
#listadomes .activo a {
	color:#B70469;
}
#listadomes .leyenda {
	display:block;
	width:100;
	padding:5px;
}
#enlaces {
	padding: 10px;
}

#enlaces   #titular_enla {
	ºdisplay: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom:10px;
	margin-top: 20px;
	border-bottom-color: #CCCCCC;
}
#enlaces   #titular_enla   span {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	display: block;
	float: left;
	background-color: #F4F4F4;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#enlaces .titulo_enlaces {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#enlaces a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	/*background-image: url(../imagenes/iconos/flecha_verde.gif);
	background-repeat: no-repeat;*/
	background-position: right 10px;
	float: left;
	padding-right: 8px;
}
#enlaces a:hover {
	text-decoration: underline;
}
#formulario {
	margin: 10px;
}
#formulario .titulo_form {
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
}

#formulario span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 10px;
}
#formulario #radios_form {
	padding-top: 5px;
	padding-bottom: 5px;
}

#formulario #radios_form span {
	float: left;
}
#formulario #radios_form input {
	float: left;
	margin-top: 7px;
	margin-right: 16px;
	margin-left: 3px;
}







.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#formulario .input_form {
	border: 1px solid #CCCCCC;
	width: 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
}
#formulario .deseo_form {
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#formulario .check_form {
	display: block;
	float: left;
	margin-left: -4px;
}

#diccionario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}

#diccionario  #etiquetas_dic {


}
#diccionario  #etiquetas_dic  a {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00CC00;
	padding-top: 2px;
	padding-bottom: 2px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 3.3%;
	text-align: center;
}
#diccionario  #etiquetas_dic a:hover {
	text-decoration: underline;
	background-color:#F3F3F3
}
#diccionario  #etiquetas_dic .activo {
	background-color:#00CC00;
	color:#FFFFFF;
}
#diccionario #listado_dic {
	padding-top: 5px;
	padding-left: 10px;
}
#diccionario #listado_dic a {
	display: block;
	color: #000000;
	text-decoration: none;
	margin-top: 5px;
	font-weight: bold;
}
#diccionario #listado_dic a:hover {
	color:#4BBB4B;
	text-decoration:underline;
}
#diccionario #descripcion {
	text-align: justify;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#diccionario #descripcion .seleccionada_dic {
	display: block;
	font-weight: bold;
	font-size: 14px;
}
#fotos {
}

.txt_verde {
	color:#4BBB4B;
}

/********************************** LISTADO CIENTIFICOS *************************************/

#listado_cientificos {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#listado_cientificos a:link, #listado_cientificos a:visited {
	color:#4bbb70;
	text-decoration:none;
	font-weight:bold;
}
#listado_cientificos a:hover {
	color:#4bbb70;
	text-decoration:underline;
}

#listado_cientificos #descripcion_lc {
	background-color: #4BBB70;
	font-weight:bold;
	color: #FFFFFF;
}
#listado_cientificos #descripcion_lc span {
	display: inline;
	float: left;
}
.valor {
	padding: 5px;
	border-right-style: none;
}
#listado_cientificos #valores {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#listado_cientificos  #titulo_lc {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#listado_cientificos  #titulo_lc  span {
	float: left;
	font-size:10px;
	background-color: #EBEBEB;
	display: block;
	padding: 5px;
	margin-right: 5px;
}
#listado_cientificos #descripcion_lc .borde_dcha {

}
#listado_cientificos #valores span {
	display: inline;
	float: left;
	padding: 5px;
}
#buscador_docs {
	background-color: #3A7537;
	width: 300px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	margin:10px;
}
#buscador_docs .titulo_busc {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#buscador_docs  #margen_caja_busc {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
}
#buscador_docs .caja_busc {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 1px solid #4BBB4B;
}
#buscador_docs  #opciones_busc  #opcion {
	float: left;
	margin-right: 10px;
	margin-left: -5px;
}
#buscador_docs #buscar .buscar_btn_busc_es {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/buscar_verde_claro.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 57px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs #buscar .buscar_btn_busc_en {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/search.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 59px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs #opciones_busc #opcion input {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
}
#buscador_docs #opciones_busc a {
	display: block;
	padding-top: 5px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	background-image: url(../imagenes/iconos/flecha_verde.gif);
	background-repeat: no-repeat;
	background-position: right 11px;
	padding-right: 8px;
	float: left;
}
#buscador_docs #opciones_busc {
	width: 150px;
	float: left;
}
#buscador_docs #buscar {
	float: right;
	width: 100px;
}


#buscador_docs_avanz {
	background-color: #3A7537;
	width: 300px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	margin:10px;
	float:left;
}
#buscador_docs_avanz .titulo_busc {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#buscador_docs_avanz  #margen_caja_busc {
	padding-right: 5px;
	padding-bottom: 10px;
}
#buscador_docs_avanz .descrip_busc {
	padding-top: 10px;
	padding-bottom: 5px;
	display: block;
}

#buscador_docs_avanz .caja_busc {
	width: 240px;
	border: 1px solid #4BBB4B;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#buscador_docs_avanz select {
	float: left;
	padding: 0px;
}

#buscador_docs_avanz  #opciones_busc  #opcion {
	float: left;
	margin-right: 10px;
	margin-left: -5px;
}
#buscador_docs_avanz #buscar .buscar_btn_busc_es {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/buscar_verde_claro.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 57px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs_avanz #buscar .buscar_btn_busc_en {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/search.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 59px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs_avanz #buscar .borrar_btn_busc_es {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/borrar.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 56px;
	margin-right:10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs_avanz #buscar .borrar_btn_busc_en {
	float: right;
	margin-top: 17px;
	background-image: url(../imagenes/cabecera/delete.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 54px;
	margin-right:10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buscador_docs_avanz #opciones_busc #opcion input {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
}
#buscador_docs_avanz #opciones_busc a {
	display: block;
	padding-top: 5px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	background-image: url(../imagenes/iconos/flecha_verde.gif);
	background-repeat: no-repeat;
	background-position: right 11px;
	padding-right: 8px;
	float: left;
}
#buscador_docs_avanz #opciones_busc {
	width: 150px;
	float: left;
}
#buscador_docs_avanz #buscar {
	float: right;
	width: 150px;
}
#buscador_resultado {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	margin: 10px;
}
#buscador_resultado .titulo a {
	font-size: 14px;
	font-weight: bold;
	color: #3DAA3D;
	display: block;
	padding-bottom: 5px;
	text-decoration: underline;
}
#buscador_resultado .descripcion {
	font-size: 12px;
	display: block;
}
#volumen_anal {
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px;
}
#volumen_anal .ano {
	font-size: 14px;
	float: left;
	display: block;
	margin-top: 2px;
}
#volumen_anal .volumen a {
	font-size: 12px;
	font-weight: bold;
	background-color: #F7F7F7;
	color: #4BBB4B;
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #CCCCCC;
}
.titular_ana {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 10px;
	display: block;
	font-weight: bold;
	color: #3A7537;
}
#volumen_ampliado {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#volumen_ampliado .titular_vol p {
	display:inline;
}
#volumen_ampliado .titular_vol a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4BBB4B;
	font-weight: bold;
}
#volumen_ampliado .ano_vol {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 10px;
	margin-left: 5px;
}
#volumen_ampliado .autores_vol {
	display: block;
	font-size: 12px;
	font-style: italic;
	margin-top: 3px;
}
#volumen_ampliado .num_vol {
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
	display: block;
	float: left;
}





#proyectos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#proyectos span {
	display: block;
}
#proyectos .titulo_proy {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #4BBB4B;
}
#proyectos  #fila_proy {
	margin-top: 5px;
}
#proyectos .descrip_proy {
	float: left;
	font-weight: normal;
}
#proyectos .valor_proy {
	color: #000000;
	padding-top:5px;
	display:inline;
}
#proyectos #fila_proy .ver_mas_btn a {
	display: block;
	background-image: url(../imagenes/iconos/flecha_blanca_abajo.gif);
	background-repeat: no-repeat;
	background-position: 55px center;
	float: left;
	padding-right: 18px;
	background-color: #4BBB4B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
}
#proyectos #fila_proy .ocultar_btn a {
	display: block;
	background-image: url(../imagenes/iconos/flecha_blanca_arriba.gif);
	background-repeat: no-repeat;
	background-position: 50px center;
	float: left;
	padding-right: 18px;
	background-color: #4BBB4B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 8px;
}
#proyectos #fila_proy #ano_ini {
	margin-right: 7px;
	padding-right: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#publicacion {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
#publicacion .texto_public {
}

#publicacion img {
	float: left;
	padding-right: 8px;
}
.firma {
	font-weight:bold;
	text-align:left;
	display:block;
	color:#009900;
}
#fila_ag_valores {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding: 10px;
}
#fila_ag_valores .titulo_ag {
	font-weight:bold;
}
#fila_ag_valores .descripcion_ag {
	color: #999999;
	display:block;
	margin-top:3px;
}
.titular_verde_ag a {
	color:#000000;
	display:block;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
}
#fila_agenda_completa {
	padding: 10px;
}
.img_email {
	height:15px;
	width:200px;
	margin-left:-8px;
	overflow:hidden;
	position:absolute;

}
#fila_agenda_completa .titular {
}
#fila_agenda_completa span {
	display: block;
}
#fila_agenda_completa .descrip_ag_compl {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
#fila_agenda_completa .valor_ag_compl {
	margin-bottom: 5px;
}
#fila_agenda_completa .titular_ag_compl {
	margin-bottom: 10px;
	display: block;
}
.email_mask {
	display:block;
	background-color: #FFFFFF;
}
.email_mask span {
	display:block;
	float:left;
	text-align:right;
	padding-right:0px;
}
.txt_color_gris_normal {
	color: #999999;
}